Subject: bug#18174: 24.4.50; user-uid no longer set

From: Han Boetes <[email-masked]>
Date: Mon, 4 Aug 2014 22:45:26 +0200

heh, that's funny. That's how I originally used it. Then discovered it was
a variable and changed the code and about a month later the variable is
dropped and the function with the same name is still there. I'm getting
dizzy.

Thanks for the heads up.

# Han
-- 

On Mon, Aug 4, 2014 at 7:55 AM, Paul Eggert <[email-masked]> wrote:

> All the uses I see of this idiom treat it as a function.  E.g., <
> http://www.emacswiki.org/emacs/AutoSave> says:
>
>     (defconst emacs-tmp-dir
>       (format "%s/%s%s/" temporary-file-directory "emacs" (user-uid)))
>